

article
{
    padding: 0;
    color: #47525e;
    margin: 140px auto 40px;
}

article .row
{
    width: 960px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 50px;
}

article .padzero
{
    padding: 0;
}

article h1
{
    font-size: 30px;
    line-height: 60px;
    font-weight: 500;
    color:#47525e;
}

article h2
{
    font-size: 24px;
    line-height: 60px;
    color:#47525e;
}

article p.small
{
    font-size: 12px;
    line-height: 20px;
    color: #8c9aa8;
}

article p.small>a
{
    color: #8c9aa8;
    border-bottom: 1px solid rgba(140, 154, 168, 0.25);
}

article p.small>a:focus, article p.small>a:hover
{
    text-decoration: none;
    color: rgba(140, 154, 168, 0.7);
    background-color: transparent;
    border-bottom: transparent;
    -webkit-transition: border-bottom 200ms, color 200ms;
    -moz-transition: border-bottom 200ms, color 200ms;
    -o-transition: border-bottom 200ms, color 200ms;
    -ms-transition: border-bottom 200ms, color 200ms;
    transition: border-bottom 200ms, color 200ms;
}

article a
{
    color: #47525e;
    border-bottom: 1px solid rgba(71, 82, 94, 0.25);
}

article a:focus, article a:hover
{
    text-decoration: none;
    color: rgba(71, 82, 94, 0.7);
    background-color: transparent;
    border-bottom: transparent;
    -webkit-transition: border-bottom 200ms, color 200ms;
    -moz-transition: border-bottom 200ms, color 200ms;
    -o-transition: border-bottom 200ms, color 200ms;
    -ms-transition: border-bottom 200ms, color 200ms;
    transition: border-bottom 200ms, color 200ms;
}

article .dl-button
{
    -webkit-border-radius: 3;
    -moz-border-radius: 3;
    border-radius: 3px;
    color: rgb(255, 255, 255);
    font-size: 18px;
    background: #359ff0;
    padding: 10px 20px 10px 20px;
    border: 1px solid rgb(138, 218, 255);
    text-decoration: none;
    height: 64px;
    margin-bottom: 10px;
}

article .dl-button:hover
{
    color: rgba(255, 255, 255, 0.7);
    border: 1px solid rgba(138, 218, 255, .7);
    background: rgba(53, 159, 240, 0.7);
}

article .dl-button-noborder, article .dl-button-noborder:hover
{
    border:0;
}


article .button-right-align
{
    display: inline-block;
    text-align: center;
}

article .sysreq
{
    width: 300px;
    height: 140px;
    padding: 32px 32px 32px 32px;
    border: 1px solid #f0f0ee;
}

article .recommend
{
    width: 300px;
    height: 220px;
    padding: 32px 32px 32px 32px;
    border: 1px solid #f0f0ee;
}

article .srleft
{
    float:left;
}

article .srcenter
{
    margin: auto;
}

article .srright
{
    float:right;
}

article .recommendations
{
    background-color: #eceff1;
    padding: 32px 32px 32px 32px;
    margin-bottom:20px;
}